#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# nf - NetFileFrame.java
# fmh - FileMenuHierarchy
# cmds - Commands.java
# hmh - HelpMenuHierarchy
# nad - NetFileAboutDialog
# nahd - NetFileAddHostDialog
# nasd - NetFileAddShareDialog
# nfcd - NetFileCompressDialog
# ndd - NetFileDownloadDialog
# ndp - NetFileDownloadProgress
# nehd - NetFileEditHostDialog
# nesd - NetFileEditShareDialog
# nfsd - NetFileFolderSelectionDialog
# nfrv - NetFileFrameRHSView
# nhd - NetFileHostDialog
# nmd - NetFileMailDialog
# nsd - NetFileSearchDialog
# nslvi - NetFileSearchLHSViewImpl
# nsrvi - NetFileSearchRHSViewImpl
# nShd - NetFileShareDialog
# ntb - NetFileToolBar
# nud - NetFileUploadDialog
# nup - NetFileUploadProgress
# nvm - NetFileViewMediator
# smh - SystemMenuHierarchy
# tmh - ToolsMenuHierarchy
# vmh - ViewMenuHierarchy
# ntree - NetFileTree
# ntable - NetFileTable
# nutil - NetFileUtil
#
# NOTE: Properties normally MUST NOT begin with encoding_ except, for encoding properties.
#
hmh.1=Help
#No i18N
hmh.2=H
hmh.3=Help Menu
hmh.4=Online Topics
#No i18N
hmh.5=T
hmh.6=Show Help
hmh.7=About NetFile
#No i18N
hmh.8=A
nf.1=Sun JavaTM System Portal Server - NetFile (Java2 Applet)
ndd.1=Download Location:
ndd.7=Click to select chosen directory as download location
ndd.6=Select Download Location
ndd.5=Download Folder
ntb.10=Rename File
ntb.9=Rename
ntb.8=Download File(s)
ntb.7=Download
ntb.6=Open File(s)
ntb.5=Open
ntb.4=Search File(s)
ntb.3=Search
ntb.2=Upload File
ntb.1=Upload
nShd.3=Share Password:
nShd.2=Share Name:
nShd.1=User ID:
nsrvi.2=Name
nsrvi.1=Enter your search citeria to begin...
nslvi.11=NetFile Error Dialog
nslvi.10=Search could not performed {0} 
nslvi.9=Search is complete. There is no results to display
nslvi.8=Searching ...
nslvi.7=Search stopped.
nslvi.6=Stop
nslvi.5=Change
nslvi.4=Close
nslvi.3=Start
nsnslvi.1=File/Folder Name:
smh.1=System
#No i18N
smh.26=X
smh.25=Exit NetFile
smh.24=Edit Share Information
#No i18N
smh.23=E
smh.22=Edit Share Info
smh.21=Remove a Share
#No i18N
smh.20=R
smh.19=Remove
smh.18=Add a Share
#No i18N
smh.17=A
smh.16=Add
smh.15=Edit System Information
#No i18N
smh.14=E
smh.13=Edit Host Info
smh.12=Remove System
vsmh.10=Remove
ntable.1=File List Table
ndp.4=Cannot write to local directory {0}. Download cannot proceed
nutil.6=NetFile Confirmation Dialog
nutil.5=File with that name exists.\nDo you want to Rename, Overwrite or Cancel?
nutil.4=Cancel
nutil.3=Overwrite
nutil.2=Rename
nutil.1={0} cannot be empty.
#No i18N
smh.11=R
ntable.2={0}, {1} bytes, {2}.
smh.10=Remove
nfrv.6=Size(Bytes)
nfrv.5=Modified
nfrv.4=Name
ntree.3=Share : 
ntree.2=Host : 
ntree.1=Denied Host :
vmh.9=Show/Hide Toolbar
#No i18N
vmh.8=T
vmh.7=ToolBar
vmh.6=Refresh the Files View 
#No i18N
vmh.5=R
vmh.4=Refresh
vmh.3=View Menu
#No i18N
vmh.2=V
tmh.12=Search for Files/Folders
#No i18N
tmh.11=S
tmh.10=Search
tmh.9=Mail Files
#No i18N
tmh.8=M
tmh.7=Mail
tmh.6=Compress Files
#No i18N
tmh.5=C
tmh.4=Compress
tmh.3=Tools Menu
#No i18N
tmh.2=T
tmh.1=Tools
smh.9=Add a System
#No i18N
smh.8=A
smh.7=Add
smh.6=Share Menu
#No i18N
smh.5=H
smh.4=Share
smh.3=System Menu
#No i18N
smh.2=S
nslvi.1=File/Folder Name:
nvm.3=NetFile Mail Confirmation Dialog
nvm.2=Mail has been sent
nvm.1=Unable to process your request. Please contact your admin for more help
nup.8={0} of the file uploaded
nup.7=File Upload: {0}
nup.6=<br> Please contact your administrator for more information</html>
nup.5=<html>File chosen exceeds the upload limit. Upload will not continue. 
nup.4=<html> Upload process has stopped. However, the temporary file on server has not been deleted. <br> Please request your administrator to the clean up manually</html>
nup.3=Cancel the Upload
nup.2=fileUpload
nup.1=File Upload
nud.10=No write permission. Cannot proceed.
nud.9=Selected file is a directory. Please choose a file to upload
nud.8=Selected file does not exist. Please choose an existing file to upload
nud.7=Enter a valid uploaded file name
nud.6=Select a file to be uploaded
nud.5=Choose Upload File
nud.4=Upload File As:
nud.3=Change
nud.2=Local File:
nud.1=Upload File
ntb.20=Tool Bar Separator
ntb.19=NetFile Toolbar
ntb.18=Online Help
ntb.17=Help
ntb.16=Mail File(s)
ntb.15=Mail
ntb.14=Compress File(s)
ntb.13=Compress
ntb.12=Delete File(s)
ntb.11=Delete
nsd.2=NetFileSearch
nsd.1=Search for Files/Folders
nmd.12=One of \"To\", \"Cc\" and \"Bcc\" cannot be empty.
nmd.11=\"Reply To\"
nmd.10=\"From\" 
nmd.9=Message Text:
nmd.8=Bcc:
nmd.7=Reply To:
nmd.6=Subject:
nmd.5=Cc:
nmd.4=To:
nmd.3=From:
nmd.2=Mail File(s):
nmd.1= Mail File(s)
nhd.13=System Name 
nhd.12=Encoding:
nhd.11=System Type:
nhd.10=Password:
nhd.9=User ID:
nhd.8=NT Domain Name:
nhd.7=System Name:
nhd.6=NT
nhd.5=WIN
nhd.4=NFS
nhd.2=FTP
nhd.3=NETWARE
nhd.1=AUTODETECT
nfrv.3=Click to Sort by File Size
nfrv.2=Click to Sort by Last Modified Date
nfrv.1=Click to Sort by File Name
nfsd.3=NetFile: Error Dialog
nfsd.2=Selected node must be a Share/Folder node
nfsd.1=Select Directory(s)
nesd.1=Edit Share Information
nehd.3=NetFile Warning Dialog 
nehd.2=Changing system type will result in all shares being removed. Do you want to proceed?
nehd.1=Edit System Information
ndp.3={0} of the file {1} downloaded
ndp.2=Folder/Directory with that name exists. Please choose a location and try downloading again
ndp.1=Download in Progress...
ndd.13=NetFile Error Dialog
ndd.12=Selected location is a file. Please choose a directory/folder to download to
ndd.11=Selected location does not exist. Please choose an existing location
ndd.10=Select a directory/folder to download to
#No i18N
ndd.8=S
ndd.9=Select
ndd.4=Click to select download location
#No i18N
ndd.3=B
ndd.2=Browse
common.2=Cancel
nfcd.7=No write permission for {0}
nfcd.6=File Replace Confirmation
nfcd.5=There exists already a file named {0} \n Do you want to overwrite the file?
nfcd.4=GZIP (.gz)
nfcd.3=ZIP (.zip)
nfcd.2=Compression Method:
nfcd.1=Compress File(s)
nasd.2=Share: {0} already added
nasd.1=Add Share
nasd.3=Share name cannot have only space(s).
common.3=NetFile Error Dialog
nahd.2=System: {0} already added
nahd.1=Add System:
common.1=OK
nad.3=Close NetFile About Dialog
#No localization for nad.2
nad.2=\n NetFile Version 6 2004Q2 \n Copyright Sun Microsystems, Inc.
nad.1=About NetFile
nad.4=Version
nad.5=Copyright
fmh.25=Delete Folder
fmh.24=Rename File
#No i18N
fmh.23=R
fmh.21=Delete Files
#No i18N
fmh.20=E
fmh.19=Delete
cmds.6=Directory: 
cmds.8=Folder Name cannot be empty!
cmds.7=Create New Folder
cmds.5=Share: 
cmds.4= Host: 
cmds.3=Choose Upload File
cmds.2=Delete File(s) Confirmation
cmds.1=Delete the selected files?
cmds.2.b=Delete Folder Confirmation
cmds.1.b=Delete the selected folder?
fmh.22=Rename
fmh.18=Upload Files
#No i18N
fmh.17=U
fmh.16=Upload
fmh.15=Download Files
#No i18N
fmh.14=D
fmh.13=Download
fmh.12=Open Files
#No i18N
fmh.11=O
fmh.10=Open
#No i18N
fmh.8=W
fmh.7=Download Folder
fmh.6=Create New Folder
#No i18N
fmh.5=N
fmh.4=New Folder
fmh.3=File Menu
#No i18N
fmh.2=F
fmh.1=File
cmds.16=Renaming File
cmds.15=New File Name :
cmds.14=Save NetFile Session
cmds.13=Save Session before exiting NetFile?
cmds.12=Remove Share
cmds.11=Remove the selected share?
cmds.10=Remove System
cmds.9=Remove the selected system?
cmds.18=Mail server details not configured. Configure the Mail server and restart NetFile.
cmds.17=File Name cannot be empty.
nslvi.2=Search Starting From:

encoding_SJIS=Japanese(Shift-JIS)
encoding_ISO8859_1=Western(ISO-8859-1)
encoding_cp1252=Western Windows-1252(CP1252)
encoding_ISO8859_2=Central European(ISO-8859-2)
encoding_ISO8859_5=Cyrillic(ISO-8859-5)
encoding_ISO8859_7=Greek(ISO-8859-7)
encoding_ISO8859_9=Turkish(ISO-8859-9)
encoding_EUC_JP=Japanese(EUC-JP)
encoding_Big5=Traditional Chinese(Big5)
encoding_EUC_TW=Traditional Chinese(EUC-TW)
encoding_GB2312=Simplified Chinese(GB2312)
encoding_EUC_KR=Korean(EUC-KR)
encoding_TIS620=Thai(TIS-620)
encoding_UTF-8=Unicode(UTF-8)

vmh.1=View

ndp.508.1=Download folder progress bar

ndp.5=Cancel the download folder operation

ndp.508.2=Progress bar showing the progress of the current file being downloaded

ndp.508.3=Download folder cancel button

ndp.508.4=Cancel the download folder operation

nup.508.1=Upload file progress bar

nup.508.2=Progress bar showing the progress of the file being uploaded

nup.508.3=Upload file cancel button

nup.508.4=Cancel the upload file operation

ndp.6=  Downloaded

ndp.7= Download Failed

cmds.19=Invalid file name. File name in Windows cannot contain the characters \\ / : * ? " < > |

nvm.4=Session is not valid. Please exit NetFile, Login to Portal Server and enter NetFile.

cmds.20=Invalid folder name. Folder name in Windows cannot contain the characters \\ / : * ? " < > |

nvm.5=Connection was refused. Please verify your connection settings or if the server is running.

nvm.6=Error occurred. Please try the operation again. If the problem persists, contact your administrator.

ndp.8=Destination folder {0} could not be created. Download cannot proceed.

nflv.1=Add System
ndp.9=Downloading

ndp.10=Local Path

ndp.11=Remote Path

ndp.12=Status

ndp.13=Close

ndd.14=Downloading a folder is an expensive operation. It can take substantial time and storage at the download location.

ndd.15=To continue, choose the download location and click OK.

denialWIN=Host type was detected as Windows. Windows access is denied to you. Please contact your Administrator. 

denialFTP=Host type was detected as FTP. FTP access is denied to you. Please contact your Administrator.

denialNetware=Host type was detected as Netware. Netware access is denied to you. Please contact your Administrator.

denialNFS=Host type was detected as NFS. NFS access is denied to you. Please contact your Administrator.

denialNT=Host type was detected as NT. Windows access is denied to you. Please contact your Administrator. 

emptyDirectory=There are no files in the directory to download

smh.27=Save Session

smh.28=S

smh.29=Save NetFile Session

nfcd.8=Compression Level:

ndp.14=Download completed

nsrvi.3=Cannot open a folder.

completePath=Use complete path info

nlm.1=Local directory does not exist.

nlm.2=Directory does not exist.

ntads.1=Select the files for dragging

ntads.2=Invalid File Drop Target.

ntrds.1=Invalid Folder Drop Target.

nlm.3=File to be renamed does not exist.

nlm.4=Unable to rename file: 

nlm.5=Unable to compress file(s):

nlm.6=Unable to open file: 

nlm.7=Unable to create folder: 

nlm.8=Unable to delete file(s):

nlm.9=Unable to delete the following file/folder: 

nlm.10=Reasons not known.

invalidHostsMsg=Unable to access host(s):

nlm.11=User does not have enough permission to obtain directory listing.

maxSearch=Maximum number of folders allowed to search has exceeded.

ndp.15=Drag and Drop: no files to download.

nrm.1=Invalid file name on windows machine.\nDownload will proceed.

ntrdt.3=Upload operation is not allowed. Contact the administrator.

ntrdt.4=Download operation is not allowed. Contact the administrator.

noOpen=Open operation is not allowed. Contact the administrator.

